Subject: Re: Hanging connection cleanup

From: [email-masked] (Stan Barber)
Date: 11 Feb 1996 21:31:36 GMT

In article <[email-masked]> Kent Landfield <[email-masked]> writes:
>In the "For What It's Worth" department....
>
>I, like others, have been seeing the "hanging connection problem" happen on 
>a regular basis.  I never found it too big a problem until it started to 
>restrict users from accessing my site due to the "too many logins" feature.  

What version of wu-ftpd are you seeing this on? Without that information, 
I don't know if this is a bug I should chase or not.

You MUST report version numbers when you report bugs. 
-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.